body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family: 'Poppins', sans-serif;
}
a {
	text-decoration: none;
	color: #000;
}
.no-spas {
	padding: 0 !important;
	margin: 0 !important;
}
.margin {
	margin: 0 !important;
}
.padding left {
	padding-left: 0 !important;
}
.padding right {
	padding-right: 0 !important;
}
.center {
	display: block;
	margin: 0 auto !important;
	float: none !important;
}
.padding {
	padding: 0 !important;
}
.top-bar {
	background: #f5f5f5;
	padding: 15px 0;
}
a.button-primary {
    display: inline-block; 

    height: 38px;
    padding: 0 20px;
    color: #fff;
    text-align: center;
    font-size: 17px;
    font-weight: 400;
    line-height: 38px;
    letter-spacing: .1rem;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    background-color: hsl(6, 100%, 59%);
    border-radius: 4px;
    border: 1px solid hsl(6, 100%, 59%);
    cursor: pointer;
    box-sizing: border-box;
}
a.button-primary:hover {
    background-color: #d24942 !important;
    color: #fff;
    text-decoration: none;
}
.top-bar h1 {
	font-size: 37px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	margin: 20px 0 25px;
}
.top-bar p {
	color: hsl(0, 0%, 32%);
	text-align: center;
	margin: 0;
	font-size: 14px;
}
.bg-color {
	background: #fff none repeat scroll 0 0;
	border-bottom: 1px solid #fff;
	padding: 68px 0 43px;
}
.custom-nave {
	background: hsl(6, 100%, 47%);
	border: 5px solid #fff;
	border-radius: 100px;
	box-shadow: 0 3px 11px 0 #000;
	height: 60px;
	left: -11px;
	position: absolute;
	text-align: center;
	top: -16px;
	width: 60px;
	z-index: 11;
}
.side-bar h3 {
	color: #333;
	font-size: 13px;
	font-weight: 600;
	padding: 0 20px;
	text-transform: uppercase;
}
.custom-nave i {
	color: #fff;
	font-size: 25px;
	margin-top: 12px;
}
.side-bar {
	position: relative;
	height: 27px;
	width: 203px;
	left: -13px;
	top: 2px;
	z-index: 1;
}
.custom-nave2 h3 {
	color: #fff;
	font-size: 25px;
	margin-top: 5px;
	font-weight: 700;
}
.side-bar2 {
	position: relative;
	height: 27px;
	width: 203px;
	left: -13px;
	top: 2px;
	z-index: 1;
}
.custom-nave2 {
	width: 60px;
	height: 60px;
	background: #303030;
	text-align: center;
	border-radius: 100px;
	border: 5px solid #fff;
	position: absolute;
	z-index: 11;
	box-shadow: 0 3px 11px 0 #000;
	left: -11px;
	top: -16px;
}
.side-bar2 h3 {
	font-size: 13px;
	color: #333;
	padding: 0px 20px;
	font-weight: 600;
	text-transform: uppercase;
}
.custom-nave h3 {
	color: #fff;
	font-size: 25px;
	font-weight: 700;
	margin-top: 5px;
}
.bg-color2 {
	background: #efefef;
	padding: 44px 0 42px;
}
.bg-color2 h2 {
	border-bottom: 1px solid #ddd;
	font-size: 22px;
	font-weight: 500;
	margin: 9% 0 20px;
	padding-bottom: 16px;
	text-transform: uppercase;
}
.bg-color2 h2 span {
	color: #991d20;
}
.type input {
	padding: 16px 18px 16px;
	width: 100%;
	border-radius: 10px;
	border: none;
	border: 2px solid #bdbdbd;
	font-size: 14px;
	color: #000;
	margin-top: 8px;
	outline: none;
}
.top {
	margin-top: 22px;
}
.type textarea {
	padding: 16px 18px 16px;
	width: 100%;
	border-radius: 10px;
	border: none;
	border: 2px solid #bdbdbd;
	font-size: 14px;
	color: #000;
	margin-top: 8px;
	height: 135px;
	outline: none;
}
.type label {
	font-size: 13px;
	color: #bdbdbd;
}
.bg-color3 h2 {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 500;
}
.bg-color3 {
	background: #fff;
	padding: 44px 0 42px;
}
.bg-color3 h2 span {
	color: #991d20;
}
.lastbuton input {
	background: #991d20;
	color: #fff;
	font-size: 17px;
	font-weight: 700;
	text-transform: uppercase;
	border: none;
	padding: 13px;
	margin-top: 30px;
	padding: 16px 0 15px;
}
.mult-contact-form {
	background: #232323 !important;
	overflow: hidden;
}
.section-padding {
	padding: 60px 0px;
}
.mult-contact-form h3 {
	text-align: left;
	color: #fff;
	text-transform: none;
	font-weight: normal !important;
	font-size: 30px;
	padding-bottom: 15px;
}
.mult-contact-form span {
	line-height: normal;
	height: 30px;
	margin-right: 15px;
	display: inline-block;
	font-size: 30px;
	vertical-align: middle;
}
.mult-contact-form span a {
	text-align: left;
	color: #fff;
	font-size: 14px;
}
.mult-contact-form p span.para {
	font-size: 14px;
	max-width: 345px;
	color: #fff;
}
.mult-contact-form small.phone-number {
	float: none;
	display: block;
	font-size: 14px;
	color: #fff;
}
.browes {
	padding: 11px 18px 6px;
	width: 100%;
	border-radius: 10px;
	border: none;
	border: 2px solid #bdbdbd;
	font-size: 14px;
	color: #000;
	margin-top: 8px;
	outline: none;
	background-color: #fff;
}
.browes label:not(.filename) {
	padding: 5px 10px;
	background: linear-gradient(#f0f0f0, #d4d4d4);
	border: 1px solid #bdbdbd;
	color: #000;
	font-weight: 300;
}
.filename {
	font-weight: 300;
}
.bg-black h3 {
	text-align: left;
	color: #fff;
	text-transform: none;
	font-weight: normal !important;
	font-size: 30px;
	padding-bottom: 15px;
}
.bg-black {
	background: #232323;
	padding: 60px 0px
}
.bg-black p a {
	text-align: left;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.bg-black p {
	text-align: left;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.email i {
	display: block;
	margin: 0 auto;
	float: left;
	margin-right: 15px;
	font-size: 27px;
	color: #ff0006;
	margin-top: 5px;
}
.footer {
	background: #fff;
	padding: 0;
}
.footer h3 {
	color: #000;
	display: block;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.5px;
	padding: 14px;
	padding-left: 0;
}
.footer ul li a {
	color: #8a8a8a;
	display: block;
	text-decoration: none;
	font-size: 12px;
	list-style: none;
}
.footer ul li {
	color: #6c6c6c !important;
	font-size: 12px;
	padding-bottom: 5px;
	font-size: 12px;
}
.footer ul {
	padding-left: 0;
	list-style: none;
	margin: 0;
}
.top2 {
	margin-top: 70px;
}
.footer input {
	height: 50px;
	width: 100%;
	padding: 10px 35% 10px 20px;
	outline: none;
	background-color: transparent;
	border: none;
	font-weight: 100;
	border: 1px solid #ec1f27;
	border-radius: 8px;
}
.footer button {
	border: none;
	position: absolute;
	right: 14px;
	top: 93px;
	height: 37px;
	background-color: #981c1f;
	font-size: 15px;
	color: #fff;
	outline: none;
	line-height: 40px;
	padding: 0px 30px;
	border-left: 1px solid #981c1f;
	text-transform: uppercase;
	z-index: 100;
}
.newsletter h3 {
	font-size: 13px;
	text-align: left;
	margin: 10px 0 0;
	color: #000;
	font-weight: bold;
}
.newsletter ul li {
	display: inline-block;
	margin: 10px 3px;
	font-size: 14px;
	background: #000;
	width: 27px;
	height: 27px;
	border-radius: 4px;
	text-align: center;
}
.newsletter ul {
	display: inline-flex;
}
.newsletter ul li i {
	color: #fff;
	padding: 6px 6px;
}
.privacy, .term {
	color: #8a8a8a;
	float: left;
	font-size: 12px;
	margin-right: 10px;
	margin-bottom: 10px;
}
span.privacy a {
	color: #8a8a8a;
	font-size: 13px;
	margin-left: 10px;
}
.bg-color4 {
	background: #f5f3f4;
	padding: 57px 0 44px;
}
.order h1 {
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 500;
	margin: 0;
}
.order h2 {
	text-transform: uppercase;
	color: hsl(6, 100%, 59%) ;
}
.custom-nave h3 {
	color: #fff;
	font-size: 28px;
	font-weight: 700;
	margin-top: 5px;
}
.order h3 {
	border-bottom: 1px solid #ddd;
	font-size: 18px;
	font-weight: 600;
	margin: 10px 0 20px;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.order ul {
	padding-left: 0;
}
.order ul li {
	list-style: none;
	text-transform: capitalize;
	color: #969495;
	font-size: 16px;
}
.order ul li {
	border-bottom: 1px solid #ddd;
	color: #333;
	font-family: Poppins;
	font-size: 12px;
	font-weight: normal;
	line-height: 40px;
	list-style: outside none none;
	margin-bottom: 0;
	text-transform: capitalize;
	overflow: hidden
}
.lastbuton2 input {
	background: #991d20;
	color: #fff;
	font-size: 17px;
	font-weight: 700;
	text-transform: uppercase;
	border: none;
	padding: 13px;
	margin-top: 30px;
	padding: 16px 30px 15px;
	border-radius: 10px;
}
.paksg {
	margin: 80px 0 80px;
}
.order ul li span {
	float: right;
}
.top2 {
	margin-top: 60px;
}
.color li {
	color: #000 !important;
	font-weight: bold;
}
.initial {
	font-size: 11px;
}
.shadow-class {
	background: #f8f8f8 none repeat scroll 0 0;
	border: 2px solid #ddd;
	border-radius: 3px;
	box-shadow: 0 0 3px #ddd;
	overflow: hidden;
}
.pad-cent {
	padding: 35px 69px 26px !important;
}
.order h3 span {
	color: #9a1d21;
}
.side-bar h3 span, .side-bar2 h3 span {
	display: block;
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
}
.muble-respofie {
	margin-top: 30px;
}
h4 {
	background: hsl(244, 73%, 41%);
	color: #fff !important;
	font-size: 28px;
	padding: 14px;
	text-align: left;
}
.phone a {
	color: hsl(244, 73%, 41%);
}
.phone a:hover {
	color: #00594f;
	text-decoration: none;
}
.cta-header {
	border: 2px solid hsl(244, 73%, 41%);
	border-radius: 5px;
	color: #43307c;
	float: right;
	font-size: 19px;
	margin-top: 15px;
	overflow: hidden;
	padding: 5px 0;
	width: 100%;
}
.cta-header .phone {
	border-right: 2px solid hsl(244, 73%, 41%);
	float: left;
	font-size: 12px;
	font-weight: 400;
	line-height: 26px;
	padding: 0 20px;
}
.cta-header .chat-ico {
	background: rgba(0, 0, 0, 0) url("../images/sprites.html") no-repeat scroll -25px 2px;
	float: left;
	height: 24px;
	margin: 3px 5px 0 0;
	width: 17px;
}
.bg-color2 h2 span {
	color: hsl(6, 100%, 59%) ;
	position: relative;
}
.bg-color2 h2 span::before {
	background: hsl(6, 100%, 59%) ;
	bottom: -18px;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	width: 50px;
}
.order {
	padding-bottom: 4%;
}
.no-space {
	padding: 0 !important
}
.no-space ul li {
	border-right: 0 none;
	padding-left: 10px !important;
}
.spec-details {
	border-right: 1px solid #ddd;
	float: left;
	width: 30%;
	padding-left: 0;
}
.details-field {
	float: left;
	padding-left: 10px;
	width: 70%;
}



.footer {
	float: left;
	width: 100%;
	background: url(../img/footer-bg.png);
	height: 305px;
	margin: 53px 0 0
}
.footer-cont {
	float: left;
	width: 100%;
	background: #fff;
	padding: 0 0 1px
}
.footer-cont img {
	width: 100%;
	margin: 30px 0 20px
}
.footer-cont p {
	font-weight: 400;
	font-size: 13px;
	line-height: 22px;
	color: #282828;
	margin: 0 ;
}
ul.social-icons {
	float: left;
	width: 100%
}
ul.social-icons li {
	float: left;
	list-style: none;
	padding: 0 10px 0 0
}
ul.social-icons li img {
	width: auto
}
.footer-anks, .footer-anks ul, .footer-anks ul li {
	width: 100%;
	float: left
}
.footer-anks {
	margin: 45px 0 0
}
.footer-anks h1 {
	color: #f1e7df;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 0 0 15px;
}
.footer-anks ul li a, .footer-anks ul li p {
    color: #fff;
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 18px;
}
.footer-anks ul li a i {
	float: left;
	margin: 8px 10px 0 0
}
.footer-anks ul li p i {
	float: left;
	margin: 6px 16px 0 0
}
.footer-bot p {
    color: #fff;
    font-size: 15px;margin-bottom:0;
}
.footer-bot {
    float: left;
    width: 100%;
    background: #525252;
    padding: 15px 0;
    text-align: center;
}

.footer-anks ul li a, .footer-anks ul li p {
    color: #fff;
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 26px;
}
p.padd-lft {
    padding: 0 0 0 25px;
}

.chat a {color:hsl(6, 100%, 59%)  ;}
.chat a:hover{color:#00594f;}
